/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


#Top_bar .logo {
    max-width: 40%;
}
#Action_bar .contact_details {
    float: right;
}
#Action_bar .contact_details a {
    color: #8b8e93 !important;
}
ul#menu-first-col-footer,ul#menu-second-col-footer {
    list-style: none;
    padding-top: 0px;
    padding-bottom: 0px;
}
#Footer .menu li:before {
    content: "";
    border-color: transparent #655647;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
	top: 1em;
    position: absolute;
}
#Footer .widget_nav_menu ul li:after {
    border-width: 0px;
    border-style: none;
    border-color: transparent;
}
#Footer .footer_copy .one {
    margin-bottom: 0px;
    padding-top: 7px;
    min-height: 33px;
}
.footer-copy-center #Footer .footer_copy .copyright {
    margin: 0px;
}
.page-id-186 .the_content_wrapper {
    text-align: justify;
}